<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Populated Place</title>
  </head>
  <body>
    <div id="map" class="map">
      <div id="info">&nbsp;</div>
    </div>
    
    <script type="module" src="./main.js"></script>
  </body>
</html>
